<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>hw2</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Fuzzy+Bubbles&display=swap" rel="stylesheet">
    <style>
        body{
             background-color: rgb(238, 223, 233);
        }
        ul {
            font-size: 25px;
            font-family:'Fuzzy Bubbles', cursive;
        }
    </style>
</head>

<body>
    <div id="root"></div>
    <script src="main.js"></script>
</body>

</html>